apiVersion: v1
kind: Service
metadata:
  name: {{.Values.deployment.name}}-xnat-nginx
  labels:
    app: {{.Values.deployment.name}}-xnat-nginx
spec:
  selector:
    app: {{.Values.deployment.name}}-xnat-nginx
  ports:
  - name: "80"
    port: 80
    targetPort: 80